1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Infos Enigma 2 - OpenRSI 3.0 für alle Azboxen

Dieses Thema im Forum "Azbox Me" wurde erstellt von satfan, 8. November 2012.

  1. satfan
    Offline

    satfan Newbie

    Registriert:
    30. Januar 2011
    Beiträge:
    12
    Zustimmungen:
    2
    Punkte für Erfolge:
    3
    Es gibt für alle Azboxen ein neues Enigma 2 Image von OpenRSI. OpenRSI basiert auf Openpli 3.0 mit OE2.0 und den Treibern und Kernel 3.5.5 von OpenMod.
    Bei diesem Image funzt fast alles wie es soll. [​IMG]

    Wichtig ist, dass dieses Image für die Boxen, Elite, Premium, Premium+ und Ultra unbedingt mit Azup 2.2.7 geflasht wird.

    Bei mir (und auch anderen im Forum) hat das Flashen der Me mit Webinterface leider nicht gefunzt. Also Me und MiniMe besser mit USB-Stick flashen.

    Achtung aber bei den Plugins. Verschiedene ältere Plugins laufen mit diesem Image nicht mehr. Grund dafür ist, dass die alten Images unter der Entwicklungsumgebung OE1.6 auf Python 2.6 laufen und nun ist Python 2.7 Standard. Die meisten Plugins am Onlinefeed von OpenRSI funzen aber schon.

    Endlich geht auch der interne Kartenleser bei den "alten" Boxen mit diesem Image wieder.

    Quelle: DXtv Board

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #1
    bibo007 gefällt das.

Diese Seite empfehlen